Bug 282391 - Unable to single click
Unable to single click
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vmmouse (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-07 09:48 EDT by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-07 12:57:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-09-07 09:48:50 EDT
Description of problem:
After installing a F8t2 fully-virtualized KVM guest, single clicking on anything
results in a double click.  This was "fixed" by changing the mouse driver to

Version-Release number of selected component (if applicable):
Comment 1 Adam Jackson 2007-09-27 16:49:08 EDT
Can you attach an X log for the vmmouse scenario?  I think I know what the
problem is but want to be sure.
Comment 2 Matěj Cepl 2007-12-13 18:19:36 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Luke Macken 2008-01-07 12:57:08 EST
I am unable to reproduce this issue with the latest packages.  Closing bug.

Note You need to log in before you can comment on or make changes to this bug.